/* IE7 */

/* Général */
.defaultButton a,
.sendButton a,
.field-collection-container .field-name-field-content-category .field-items .field-item.first .defaultButton a {
	display:inline-block;
}
.html .field-name-country-selection .defaultButton a {
	display:block;
}

/* Header */
#header-wrapper {
	z-index:500;
}
#page .mdmegamenu ul.megamenu li {
	height:62px;
	display:block;
}

#page .mdmegamenu ul.megamenu li a {
	display:block;
	margin-top:10px;
	height:52px;
}

#page .mdmegamenu ul.megamenu li div a {
	text-align:left;
	height:auto;
}

#page .mdmegamenu .mm-container .inner .view-menu-corporate .views-row  {
	height:120px;
}

.html #page .mdmegamenu #search-block-form input.form-text {
	width:820px;	
}

.html .mmcontainer_12 .mmg_9 {
	width:74%;
}
.html .mmg_3 {
	float:right;
}


/* Home */
.field-name-field-image-slide {
	width:310px;
	float:right;
}

.html.node-type-home-page-slider [id^=field-collection-item-field-slider-full-group-link-text] {
	position:relative;
	left:80px;
	width:480px;
	margin-left:0px;
}

[id^=field-collection-item-field-slider-full-group-link-text] .defaultButton.withoutlink span {
	display:block;
}

.field-collection-item-field-slider h2 {
	position:relative;
	width:990px;
	left:0px;
}

/* Product */
.dynamicMenu li a {
	display:block;
	padding-top:20px;
	height:50px;
}

/* List Of */
.node-list-of .views-table .collapse-year.active td {
	background-color:#72BF44;
}
.node-list-of .views-table .collapse-year td {
	background-color:#83797a;
}
.node-list-of .views-field-field-event-date {
  width:280px;
}
.node-list-of .views-field-title a {
	display:block;
}

/* Support */
.node-type-product-support .field-collection-container .field-items .field-item {width:49%;}

/* Content */
#main-wrapper {
	z-index:100;
}

/* Sidebar */
.sidebar .block-views .content .view-contact .views-row .views-field-field-webform a span {
	background-position-y:0px;
}

/* gowithneopost */
div.product-switcher ul li {
    height: 22px !important;
}
